Subject: Re: [PATCH 1/3] ARM: dts: Add wlcore wakeirq for omap3-evm

From: Tony Lindgren <[email-masked]>
Date: Fri, 28 Dec 2018 12:04:13 -0800

* Adam Ford <[email-masked]> [181227 17:05]:
> Thanks for the clarifcation.  Is this additional IRQ and wakeup stuff
> something I should add to the Torpedo and SOM-LV boards?  I think
> right now, I'm just triggering on the GPIO rising edge.

Yes as those boards work with off-mode during idle. Unless
you configure the wlcore wakeirq, pinging a device will not
wake up the SoC. And ssh latency will be bad.

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel